IFuLixiang 2017-08-17 14:01 采纳率: 0%
浏览 926

诸如maven官方看到的jar包版本比较低,为什么?

图片说明

  • 写回答

1条回答 默认 最新

  • 痛并快乐的码农 2017-08-18 15:31
    关注

    用maven的话,配置好的不是可以自动下载吗?一般不存在版本低的问题吧!

    你要想下载jar包的话,用这个下:http://mvnrepository.com/

    对应你的jar包:http://mvnrepository.com/artifact/org.springframework/spring-context

    评论

报告相同问题?

悬赏问题

  • ¥15 为啥快手广告联盟的广告这么难出来
  • ¥15 k8s集群重启后,kubelet一直报systemctl restart kubelet.service "Failed to delete cgroup paths"
  • ¥15 微信小程序构建工具类发布到npm,install后报错
  • ¥15 amesim液压仿真问题
  • ¥15 MATLAB优化设计
  • ¥15 ANN预测模型 200大米
  • ¥20 优秀学生的问题 oj java
  • ¥15 scratch-gui 如何集成进 react native
  • ¥15 把全局悬浮窗改为局内悬浮窗
  • ¥15 Excel vba编程调用word如何读取换行符